@charset "utf-8";
#backtop {
 height:81px;
 background: url(../../../../../pix/template/rot_breit/shop_header/de/backtop_bg.gif?v=40) no-repeat; 
}
body {
 border: 0;
background: #ffffff; 
 font-size:100.1%;
/* background-image:url(../../../../../../shared/pix/template_vorlage/rot_breit/css_block/de/hintergrund.png?v=60); */
 background: url(../../../../../../shared/pix/b.gif) no-repeat center top fixed; 
}
#center {
 text-align: center;
}
#wrapper {
 text-align: left;
 display: inline-block;
 background: #ffffff;
 border-right: 1px solid #b4b4b4;
 border-left: 1px solid #b4b4b4;
}
/*\*/
#wrapper {
 display: block;
}
#wrapper:after {
 display: block; 
 visibility: hidden;
}
.layout {
}
*html .layout {
}
*, body {
 font-family: arial, Helvetica, sans-serif;
 font-size:100%;
}
div {
font-size: 12px;
}
a {
 text-decoration: none;
color: black;
}
a:hover {
 text-decoration: underline;
}
img {
 border: 0;
}
.align-right {
text-align: right;
}
.align-left {
text-align: left;
}
.underline {
text-decoration: underline;
}
.bold {
font-weight: bold;
}
.error {
color: red;
}
input.rot, select.rot {
background-color: #FFD2CE;
border: 1px solid #B01204;
} 
input.gruen, select.gruen {
background-color: #EAF7C6;
border: 1px solid #709212;
} 
input.normal, select.normal {
background-color: white;
border: 1px solid #838383;
}
.productlisting1 {
}
.productlisting1 .row {
}
*html .productlisting1 .row {
 border: 1px solid #fff;
}
.productlisting1 .row .colspacer1 {
 border: 1px solid #fff;
}
*html .productlisting1 .row .colspacer1 {
 border: 1px solid #fff;
}
.productlisting1 .row .product {
 border: 1px solid #d3d1d1;
}
.productlisting1 .row .product .special {
}
a:link.lexikon_tooltip, a:visited.lexikon_tooltip, a:active.lexikon_tooltip {
 border-bottom:dashed 1px #999999; 
 text-decoration:none;
}
a:hover.lexikon_tooltip {
 border-bottom:dashed 1px black; 
 text-decoration:none;
}
.unterstrichen a {
 text-decoration:underline;
}
#bestseller .bs_grundpreis{
 font-size:smaller;
}
#bestseller ol {
 list-style: none;
}
#bestseller ol li.no1 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/bestseller/de/Zaehler_1.png?v=55) no-repeat 0 0;
}
#bestseller ol li.no2 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/bestseller/de/Zaehler_2.png?v=55) no-repeat 0 0;
}
#bestseller ol li.no3 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/bestseller/de/Zaehler_3.png?v=55) no-repeat 0 0;
}
#bestseller ol li.no4 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/bestseller/de/Zaehler_4.png?v=55) no-repeat 0 0;
}
#bestseller ol li.no5 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/bestseller/de/Zaehler_5.png?v=55) no-repeat 0 0;
}
#bestseller ol li.no6 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/bestseller/de/Zaehler_6.png?v=55) no-repeat 0 0;
}
#bestseller ol li.no7 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/bestseller/de/Zaehler_7.png?v=55) no-repeat 0 0;
}
#bestseller ol li.no8 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/bestseller/de/Zaehler_8.png?v=55) no-repeat 0 0;
}
#bestseller ol li.no9 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/bestseller/de/Zaehler_9.png?v=55) no-repeat 0 0;
}
#bestseller ol li.no10 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/bestseller/de/Zaehler_10.png?v=55) no-repeat 0 0;
}
#bestseller img {
border: 1px solid #D3D1D1;
}
#highlight_der_woche img {
border: 1px solid #D3D1D1;
}
#highlight_der_woche .price {
font-size: 18px;
 font-weight: bold;
}
#highlight_der_woche .artikeleinheit{
 font-size:12px;
}
#letzte_einkaeufe ol {
 list-style: none;
}
#letzte_einkaeufe ol li {
 overflow: hidden;
}
#letzte_einkaeufe ol li.no1 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/letzte_einkaeufe/de/Zaehler_1.png?v=14) no-repeat 0 0;
}
#letzte_einkaeufe ol li.no2 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/letzte_einkaeufe/de/Zaehler_2.png?v=14) no-repeat 0 0;
}
#letzte_einkaeufe ol li.no3 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/letzte_einkaeufe/de/Zaehler_3.png?v=14) no-repeat 0 0;
}
#letzte_einkaeufe ol li.no4 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/letzte_einkaeufe/de/Zaehler_4.png?v=14) no-repeat 0 0;
}
#letzte_einkaeufe ol li.no5 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/letzte_einkaeufe/de/Zaehler_5.png?v=14) no-repeat 0 0;
}
#letzte_einkaeufe ol li.no6 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/letzte_einkaeufe/de/Zaehler_6.png?v=14) no-repeat 0 0;
}
#letzte_einkaeufe ol li.no7 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/letzte_einkaeufe/de/Zaehler_7.png?v=14) no-repeat 0 0;
}
#letzte_einkaeufe ol li.no8 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/letzte_einkaeufe/de/Zaehler_8.png?v=14) no-repeat 0 0;
}
#letzte_einkaeufe ol li.no9 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/letzte_einkaeufe/de/Zaehler_9.png?v=14) no-repeat 0 0;
}
#letzte_einkaeufe ol li.no10 {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/letzte_einkaeufe/de/Zaehler_10.png?v=14) no-repeat 0 0;
}
#letzte_einkaeufe img {
border: 1px solid #D3D1D1;
}
.left .sidebox h2 {
 display: block;
 font-weight:lighter;
 color: #666666;
 font-size: 15px; 
 border-bottom: 1px solid #666666;
}
.left .sidebox h2 span {
 display: block;
}
.left .sidebox .boxcontent {
background: #ffffff;
}
#cart {
}
#cart #ueberschrift_warenkorb {
 font-weight: bold;
}
#cart p {
 font-size: 11px;
}
#cart .summary {
 display: block;
}
#cart .showcart a {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/miniwk/de/Pfeil_aufklappen.png?v=5) no-repeat right 3px;
 color: #000;
 font-size: 12px;
 display: block;
}
#popcart {
 display: none; 
background-color: #faf7f7;
border: 1px solid #cfcdcd;
}
#popcart table {
 border-spacing: 0;
 border-top: 1px solid #cfcdcd;
}
#popcart table thead {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/miniwk/de/Hintergrund_Kopfzeile_ausgeklappt.png?v=5) repeat-x 0 -1px;
}
#popcart table thead th {
 font-weight: bold;
}
#popcart table thead th.col2 {
 text-align: left;
}
#popcart table tbody td {
 border-bottom: 1px solid #d3d1d1;
}
#popcart table tbody td img {
 border: 1px solid #d3d1d1;
}
#popcart table tbody td.col3 {
 text-align: right;
}
#popcart #popcartfooter {
 border-bottom: 1px solid #d3d1d1;
}
#popcart #popcartfooter .col2 {
 font-weight: bold;
}
#popcart #popcartfooter .col3 {
 text-align: right;
}
#popcart #popcartfooter .col2_3 {
 text-align: right;
}
#popcart #popcartfooter .col2_3 p a {
 color: #000;
 text-decoration: underline;
}
#popcart #popcartfooter .col2_3 p a:hover {
 text-decoration: none;
}
#popcart .closecart {
 font-size: 12px;
}
#popcart .closecart a {
 color: #000;
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/miniwk/de/Pfeil_zuklappen.png?v=5) no-repeat 0 2px;
}
#rubriken ul {
 list-style: none;
}
#rubriken ul li {
background-color: #ffffff;
border: 1px solid #cfcdcd;
 border-top: 0;
 border-right: 0;
 border-left: 0;
}
#rubriken ul ul li {
background-color: #ffffff;
 border: 0;
}
#rubriken ul li .cat {
background-color: #ffffff;
}
#rubriken ul li .cat1 {
background-color: #ffffff;
}
#rubriken ul li .active {
 font-weight: bold;
}
#rubriken ul li a {
 display: block;
 line-height: 25px;
}
#rubriken ul li a:hover {
 text-decoration: none;
 color: #737373;
}
#rubriken ul ul li.active a {
 font-weight: bold;
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/rubrikbaum/de/aktive_Rubrik.png?v=39) no-repeat 5px 7px;
}
#rubriken ul ul li .active {
 font-weight: bold;
}
#rubriken .active1 {
 font-weight: bold;
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/rubrikbaum/de/aktive_Rubrik.png?v=39) no-repeat 5px 7px;
}
#rubriken .active2 {
 font-weight: bold;
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/rubrikbaum/de/aktive_Rubrik.png?v=39) no-repeat 15px 7px;
}
#rubriken .cat2 {
background-color: #ffffff;
}
.ui-menu-item {
 font-size: 12px;
}
#quicklinks_block ul {
 list-style-type:none;
}
#searchbar {
}
#searchbar #search {
}
#searchbar #search .searchtag {
 font-weight: bold;
color: white;
}
#search .searchentry input {
 border: none;
 color: #737373;
 font-size:14px;
}
#search .searcharea select {
 border: none;
 color: #737373;
 font-size:12px;
}
.searchborder {
 border-top: 1px solid #b40025;
 border-bottom: 1px solid #b40025;
 background-color: #ffffff;
}
.searchtrenner {
 border-left: 1px dotted #0069b4;
}
#searchbar #disclaimer {
 font-size: 12px;
color: white;
}
#searchbar #disclaimer a {
color: white;
 text-decoration: underline;
 font-size: 11px;
}
#searchbar #disclaimer a:hover {
 text-decoration: none;
}
.sPlusSuggest_intro_treffer {
 font-weight: bold;
 text-align: center;
}
.sPlusSuggest_intro_keine_treffer {
 font-weight: bold;
 color:red;
 text-align: center;
}
.autocomplete_zeile {
}
*:first-child+html .autocomplete_zeile {
}
.autocomplete_left {
}
.autocomplete_right {
}
#mainnav {
}
/* hack to correct IE5.5 faulty box model */
* html #mainnav {
}
/* remove all the bullets, borders and padding from the default list styling */
#mainnav ul {
 list-style-type:none;
}
#mainnav ul ul
{
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
#mainnav li
{ 
}
#mainnav li.left {
}
#mainnav li.right {
}
/* style the links for the top level */
#mainnav a,#mainnav a:visited {
 display: block;
color: #000000;
 background: transparent; 
}
#mainnav .topleft {
 border-left: 0;
}
#mainnav .topright {
 border-right: 0;
}
*html #mainnav li.right a {
/*
 border: 0;
*/
}
/* a hack so that IE5.5 faulty box model is corrected */
* html #mainnav a,* html #mainnav a:visited
{
}
/* style the top level hover */
#mainnav a:hover {
color: #000000;
}
#mainnav :hover > a {
color: #000000;
}
/* style the second level background */
#mainnav ul ul a.drop,#mainnav ul ul a.drop:visited {
}
/* style the second level links */
#mainnav ul ul a,#mainnav ul ul a:visited
{
color: #000000; 
 border-top: 0;
background: #faf7f7; 
}
/* style the second level hover */
#mainnav ul ul a:hover {
background: #e6e5e5;
}
#mainnav ul ul :hover > a.drop {
background: #e6e5e5; 
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
#mainnav ul ul
{
 visibility: hidden;
}
/* another hack for IE5.5 */
* html #mainnav ul ul
{
}
/* yet another hack for IE5.5 */
* html #mainnav ul ul a,* html #mainnav ul ul a:visited
{
}
/* make the second level visible when hover on first level list OR link */
#mainnav ul li:hover ul,#mainnav ul a:hover ul
{
 visibility:visible;
}
/* style the third level background */
#mainnav ul ul ul a,#mainnav ul ul ul a:visited {
background: #faf7f7;
}
/* style the third level hover */
#mainnav ul ul ul a:hover
{
background: #e6e5e5;
}
/* position the third level flyout menu */
#mainnav ul ul ul
{
}
/* position the third level flyout menu for a left flyout */
#mainnav ul ul ul.left
{
}
#mainnav ul ul ul
{
}
/* keep the third level hidden when you hover on first level list OR link */
#mainnav ul :hover ul ul
{
 visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
#mainnav ul :hover ul :hover ul
{
 visibility:visible;
}
/* style the table so that it takes no ppart in the layout - required for IE to work */
#mainnav table
{
 border-collapse: collapse;
}
#zusatzseiten_seitlich ul li{
 list-style: none;
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/zusatzseiten_seitlich/de/Zusatzseite.png?v=99) no-repeat 0px 2px;
}
#productcomparison .grundpreis {
 font-size: smaller;
}

#tsBox {
background-color: white;
border: 1px solid #C0C0C0;
 text-align:center;
}
.fo_spalte {
 line-height:18px;
 color: #3e3e3e;
}
.fo_spalte a {
 color: #3e3e3e;
 text-decoration: none;
}
.fo_spalte a:hover {
 color: #000000;
 text-decoration: none;
}
#trennlinie {
 border-bottom: 1px solid #b40025;
}
#fo_border {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/shop_footer/de/bg_footer_trenner.png?v=32) no-repeat;
}
#footer {
 background-color: #ffffff;
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/shop_footer/de/bg_footer.png?v=32) repeat-x;
}
#footer h1 {
 font-weight:lighter;
 color: #666666;
 font-size: 15px;
 font-family:'Times New Roman',Times,serif; 
}
#footer ul li a {
 background: url(../../../../../../shared/pix/template_vorlage/rot_breit/shop_footer/de/Trennstrich.png?v=32) no-repeat right 2px; 
}
#footer ul li.last a {
 background: none
}
#footer p.footer_hinweis {
font-size: 11px;
}
#footer p.footer_hinweis a {
text-decoration: underline;
}
#footer #copyright p {
 color: #b4b3b3;
 font-size: 11px;
}
#footer #copyright p a {
 color: #b4b3b3;
 font-size: 11px; 
}
*html #center,
*html #wrapper,
*html .layout,
*html .colmid,
*html .colleft,
*html .contentwrap,
*html .content {
 zoom: 1;
 background: none;
}
#black_overlay{
 display: none;
 background-color: black;
 -moz-opacity: 0.6;
 opacity:.60;
 filter: alpha(opacity=60);
}
#layer_view {
 display: none;
 border: 1px solid black;
 background-color: white;
}
#layer_close_org {
 background-color: white;
}
#layer_close a {
 color: black;
 font-weight: bold;
}
.layer_error{
 color: red;
 font-weight: bold;
}